Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.110 Beiträge in 6.475 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

02-04-2020 05:44:24
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationInstallation nicht möglich
Seiten: [1]
Drucken
Autor Thema: Installation nicht möglich  (Gelesen 4210 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
JOOMNEWBIE
Newbie
*
Offline Offline

Beiträge: 2


« am: 19-01-2009 15:57:24 »

Hallo zusammen,

ich benutzte seit einiger Zeit für zwei Homepages Joomla 1.0.15. Nun möchte ich auf einer Seite die PonyGalerie ML installieren. Ich habe die ZIP Datei von Joomla-downloads.de heruntergeladen und wollte diese über Installtion Komponete installieren, leider kam nur diese Fehlermeldung:

Another component is already using directory: "/homepages/33/d23768168/htdocs/components/com_ponygallery/"

Was kann ich da machen.  Shocked

Vielen dank für Eure hilfe, da ich am verzeweifeln bin. Angry

THOMAS
Gespeichert
mab
Entwickler-Team
Administrator
Hero Member
*****
Offline Offline

Beiträge: 1.279



« Antworten #1 am: 19-01-2009 17:48:29 »

Hi JOOMNEWBIE,

wenn der Installer diese Meldung herausgibt, dann existiert auch wohl bereits ein solches Verzeichnis. Aber das solltest Du besser wissen, als wir. Hast Du die Komponente bereits vorher einmal installiert gehabt?

Außerdem wird die PonyGallery ML nicht mehr weiterentwickelt. Du solltest die JoomGallery 1.0.0 installieren. Sie basiert auf der PonyGallery ML. Du findest sie in unseren Downloads.
Gespeichert

Gruß mab
JOOMNEWBIE
Newbie
*
Offline Offline

Beiträge: 2


« Antworten #2 am: 19-01-2009 21:42:17 »

Hallo mab,

Danke für deine Nachricht. Ich hatte PonyGalerie ML bereits installiert, aber über den Installer wieder gelöscht.

Ich werde es dann mit der JoomGallery 1.0.0 versuchen.

Nochmals Danke für die superschnelle Hilfe  Grin

JOOMNEWBIE
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #3 am: 20-01-2009 02:12:10 »

Hallo JOOMNEWBIE,

wenn du per FTP in dein Joomla siehst, wirst du noch Reste der Pony finden.
Lösche diese und installiere dann die Joom.
Oder installiere die Joom und lösche dann die Reste, die Reihenfolge ist egal. Grin
Gespeichert

Freundliche Grüße von
Claudia
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1845 access attempts in the last 7 days.